﻿@charset "utf-8";
/* Ferrysavers Engine: "afeng_" */


/*	--------------------------------------------
	NOTE: Specify media query for 0px and up
	Helps brand over-rides for CORE 2016
	-------------------------------------------- */	
@media screen and (min-width: 0em) {


/*	--------------------------------------------
	AFENG Engine-specific resets
	-------------------------------------------- */
.afeng_cntn-engine { /* the actual widget */
	color: #fff; 
	background-color: #1f4d73;  
	border: 3px solid #1f4d73;  
    border-radius: 0 0 1em 1em; 
}
.afeng_cntn-engine h2 {  
	font-family: Arial, sans-serif;
	font-weight: bold;
}

/* --------------------------------------------
   input, select, textarea
-------------------------------------------- */
/* --------------------------------------------
   input select
-------------------------------------------- */
/* --------------------------------------------
   input focus
-------------------------------------------- */
.afeng_eng1 input:focus {
	background-color: #f3f3f3; 
	}
.afeng_eng1 input[type="radio"]:focus {
    background-color: #1f4d73;  
}
/* --------------------------------------------
   input invalid
-------------------------------------------- */
.afeng_eng1 input:invalid {
    border: 2px solid #9b1722; 
	}
/* --------------------------------------------
   option
-------------------------------------------- */
/*	--------------------------------------------
	button
	-------------------------------------------- */
.afeng_eng1 button,
.afeng_eng1 .afeng_btn {
    background-color: #44a13f; 
	}
.afeng_eng1 .afeng_btn1:hover,
.afeng_eng1 .afeng_btn1:active {
    background-color: #0c7129; 
}
.afeng_disabled {
    background-color: #a8a8a8!important;
	color: #ddd; 
}
.afeng_sprite,
#ui-datepicker-div .ui-icon { /* sprite for aferry engine */
 	background-image: url(../img/fseng.svgz);
	/*background-image: url(../img/fseng-ie.png)\9;*/
	background-repeat: no-repeat;
	/*background-size: 700px 500px;*/
	}
.afeng_eng1 a {	/* ALL links in engine */
	color: #fff; 
	}
.afeng_eng1 .afeng_btn2 {
	background-color: #9b1722; 
	}
.afeng_eng1 .afeng_btn3 { /* currency button */
	background-color: #5b96b7; 
	border: 1px solid #5b96b7; 
    padding: .6em 3em .8em .5em; 
	}
.afeng_eng1 .afeng_btn3:hover {
	background-color: #1f4d73;  
	}
 .afeng_btn em {
    color: #fff; 
	}
label.afeng_h2 {
    color: #fff; 
	}
.afeng_childAgeBlock,
.afeng_kidsBG,
#afeng_vehicleSummary,
#afeng_trailerSummary {
  background-color: #5b96b7; 
	}
.afeng_eng1 form h2 {
	color: #1f4d73;  
	}
/*	-------------------------------------------
	floats
	------------------------------------------- */

	
/*	---------------------------------
	vehicle etc icons from afs.css 
	--------------------------------- */
.afeng_routesList .ui-state-focus, 
.afeng_vehiclesList .ui-state-focus,
.afeng_routesList .ui-state-focus a {
    background-color: #1f4d73;  
	}
.afeng_routesList li a {
	color: #1f4d73;  
	}
.afeng_routesList li:hover a {
	background-color: #1f4d73!important; 
	}
.afeng_routesList li span.sub,
.afeng_vehiclesList li span.sub,
.afeng_routesList li span.sub2 /* sub2 is for hyphens only */
	{
    color: #555; 
	}
	
.afeng_vehiclesList li:hover span.sub {
	color: #fff;
}
.afeng_routesList li em.auto-suggest {
 /*   background-color: #ffed78 !important; /*was #f3f3f3*/  /*yellow doesnt belong in FSAV palette - made aware*/
    color: #1f4d73;  
	}
.afeng_routesList li:hover em.auto-suggest {
    color: #5b96b7; 
    font-style: normal;
	}
.afeng_routesList li:hover h3 em.auto-suggest {
    background-color: #f3f3f3; 
    color: #1f4d73 !important; 
    font-style: normal;
	}
.afeng_routesList .ui-state-focus em.auto-suggest {
    color: #5b96b7; 
	}
.afeng_routesList span.sub {
    border: 0 none !important;
    color: #2f4f4f;
	}
.afeng_routesList .ui-state-focus, .afeng_routesList a.ui-state-focus {
    background-color: #1f4d73 !important; 
}
	
/*	------------------------------
	end ROUTES LIST 
	------------------------------ */

/*	--------------------------------
	VEHICLE LIST
	-------------------------------- */	
.afeng_vehiclesList li a { 
	color: #1f4d73;  
	}
.afeng_vehiclesList li:hover a { 
	background-color: #1f4d73;  
}

/*	--------------------------------
	Currency Selector
	-------------------------------- */
li.fScanToggle label {
  color: #1f4d73;  
	}
li.fScanToggle label:hover, 
li.fScanToggle.selected label, 
li.fScanToggle.selected label:hover {
	background-color: #417eab;
	}
li.fScanToggle.selected label {
	background-color: #f3f3f3; 
	color: #1f4d73;  
	}
ul.radioButtonList li.selected em, 
ul.radioButtonList li.selected:hover em, 
ul.radioButtonList li:hover em {
  color: #1f4d73;  
	}

/*	-------------------------------------
	non "ui-" calpicker stuff
	------------------------------------- */
.afeng_calButtons, 
.afeng_cbDisbled, 
.afeng_cbDisbled {
 	background-color: #1f4d73;  
	}
 .afeng_calButtons:hover {
    background-color: #ddd; 
    color: #1f4d73 !important; 
	}
.afeng_MonthSelector li a {
    color: #1f4d73;  
	}
.afeng_MonthSelector li a:hover {
    background-color: #f3f3f3; 
    border-bottom: 1px solid #f3f3f3; 
    border-top: 1px solid #f3f3f3; 
	}
.afeng_stripe1 { background-color: #f3f3f3;  }
/*	-------------------------------
	VEHICLE POPUP
	------------------------------- */
.afrwd_cntn-vehicle h2 {  
	color: #1f4d73;  
	 }
/*	-------------------------------
	end VEHICLE POPUP
	------------------------------- */
	


/*	-----------------------------------
	jQuery datepicker (classes starting with "ui" are from jQuery widget)
	----------------------------------- */
/*	---------------------------------
	calendar
	--------------------------------- */
#ui-datepicker-div .ui-datepicker-header,
#ui-datepicker-div .ui-widget-header {
    background-color: #1f4d73;  
	}
#ui-datepicker-div.ui-datepicker select.ui-datepicker-month-year {
    color: #5b96b7; 
	}
#ui-datepicker-div.ui-datepicker th td {
    background-color: #9D9FA2;
	}
#ui-datepicker-div .ui-state-default:hover, 
#ui-datepicker-div .ui-widget-content .ui-state-default:hover, 
#ui-datepicker-div .ui-widget-header .ui-state-default:hover .ui-datepicker-other-month:hover {
    background-color: #5b96b7; 
    color: #fff; 
	}
#ui-datepicker-div .ui-datepicker-calendar .button-hover a {
    background-color: #AEDFF7;
	}
#ui-datepicker-div .ui-state-active, 
#ui-datepicker-div .ui-widget-content .ui-state-active, 
#ui-datepicker-div .ui-widget-header .ui-state-active {
    background-color: #9b1722; 
	}
#ui-datepicker-div .ui-datepicker-calendar th {
    background-color: #9D9FA2;
	}
.afeng_eng1 th.ui-datepicker-week-end {
    background-color: #6B6C6D !important;
	}
/*	---------------------------------
	end jq datepicker 
	--------------------------------- */

/*	-------------------------------
	end resident
	------------------------------- */

/*	---------------------------------
	messages used in flexi-flow
	--------------------------------- */
.afrwd_msg3-cntn { /* red */
	color: #9b1722; 
	border: 1px solid #9b1722; 
}


/* Multi popups *********** */
.afeng_multileg {
    background-color: #c3e9fc;    
}
/* ************************ */
.afrwd_excl-mk1 + h2 {
	color: #9b1722; 
	}
.afrwd_excl-mk1 + h2 a {  
	color: #1f4d73; 
}
.afrwd_excl-mk1 + h2 + h4 {
	color: #1f4d73;  
	}
.tooltip {
  background-color: #f3f3f3; 
}
.tooltip > .arrow {
    border-bottom: 12px solid #f3f3f3; 
	}
.afeng_eng1 select.afeng_bdr1, .afeng_eng1 input.afeng_bdr1 {
	border: 2px solid #9b1722; 
	}
.afeng_cntn-engine label {
	color: #fff;
}

*[class*="afeng_popup-"] label { /* begins with... */ 
	color: #444;
}


.afeng_routesList h3, 
.afeng_routesList h4 {
	font-family: arial,sans-serif;
	font-weight: bold;
}


/*FSAV*/
.currencyHolder {
  background-color: #5b96b7;
  border-color: #5b96b7;
}
/*FSAV*/
.currencyHolder select {
  color: #fff;
}
/*FSAV*/
.currencyHolder select option {
  background-color: #fff;
  color: #444;
}

} /* END media query */





/* --------------------------------------------
   'DESKTOP' Media Queries - 768.01px 48.001em up if 16px = 1em
-------------------------------------------- */
@media screen and (min-width: 768px) {
/*	----------------------------
	engine
	---------------------------- */
.afeng_cntn-engine {
  border: 5px solid #1f4d73;  
}

fieldset.afeng_inline input[type="checkbox"], 
fieldset.afeng_inline input[type="radio"] 
	{
    background-color: #1f4d73; 
	}
.afeng_cntn-vehicle label.afeng_standard {
	color: #444;  
	}
.afeng_cntn-groups label.afeng_standard {  
	color: #444;
}
/*	------------------------------
	routes list (tab+)
	------------------------------ */
.afeng_routesList .afeng_listIconText { /* blue text next to icons in Routes List */
    color: #5b96b7; 
	}




} /* END media query*/






/*	---------------------------------
	Media Queries for screen wider than 62.500em (1000px)
	--------------------------------- */
@media screen and (min-width: 1000px) {
label.afeng_h2,
label.afeng_standard {
	color: #fff; 
	}

/*	-------------------------------
	VEHICLE POPUP
	------------------------------- */
.afrwd_cntn-vehicle h2 {  
    color: #fff;
	background-color: #1f4d73;  
	 }

} /* END media query*/


